onEvent(`recipes`, event => {
	
	event.shaped(`1x tetra:pristine_lapis`, [
		` X `,
		`XBX`,
		` X `
	], {
		X: `#forge:gems/lapis`,
		B: `#forge:storage_blocks/lapis`,
	})
	
	event.shaped(`1x tetra:pristine_diamond`, [
		` X `,
		`XBX`,
		` X `
	], {
		X: `#forge:gems/diamond`,
		B: `#forge:storage_blocks/diamond`,
	})
	
	event.shaped(`1x tetra:pristine_emerald`, [
		` X `,
		`XBX`,
		` X `
	], {
		X: `#forge:gems/emerald`,
		B: `#forge:storage_blocks/emerald`,
	})
})